uuid: 5f8fc632-c272-4c85-bf56-3998adf8f22b
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_entity_form_display
label: 'Convert Entity form display Entity Bundles'
type: entity_form_display
plugin: convert_bundles_action_base
configuration: {  }
